FETCH_CIF_DICT(1)

NAME
fetch_cif_dict - fetch cif_core.dic from the IUCr FTP site if non-expired local copy does not exist.

SYNOPSIS
fetch_cif_dict --options

DESCRIPTION
Fetch cif_core.dic from the IUCr FTP site if non-expired local copy does not exist.

OPTIONS
--cache-duration 432000
                  Time in seconds, for which the file will remain
                  untouched unless forced to do otherwise
                  (see --force-overwrite) (default: 432000).

--mail-address fetcher@mail.com
                  The e-mail address that will be used passed to the FTP
                  server as an identifier of the client using the service.
                  It is not mandatory and there is no default, but we
                  insist you to declare it.

--force-overwrite
                  Disregard local file modification time and cache duration
                  values while fetching the requested file.

--no-force-overwrite
                  Respect local file modification time and cache duration
                  values while fetching the requested file (default).

--silent, --quiet
                  Suppress additional messages about the progress of the
                  script. Only fatal errors will be printed.

--verbose, --no-quiet
                  Print additional messages about the progress of the
                  script.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report fetch_cif_dict bugs using e-mail: cod-bugs@ibt.lt